# Uses of Enum
com.github.lgooddatepicker.components.DatePickerSettings.DateArea

Packages that use DatePickerSettings.DateArea
Package
Description
com.github.lgooddatepicker.components

## Uses of DatePickerSettings.DateArea in com.github.lgooddatepicker.components

Methods in com.github.lgooddatepicker.components that return DatePickerSettings.DateArea
Modifier and Type
Method
Description
`static DatePickerSettings.DateArea`
DatePickerSettings.DateArea.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static DatePickerSettings.DateArea[]`
DatePickerSettings.DateArea.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in com.github.lgooddatepicker.components with parameters of type DatePickerSettings.DateArea
Modifier and Type
Method
Description
`Color`
DatePickerSettings.`getColor(DatePickerSettings.DateArea area)`
getColor, This returns the currently set color for the specified area.
`void`
DatePickerSettings.`setColor(DatePickerSettings.DateArea area, Color color)`
setColor, This sets a color for the specified area.